<app-dialog *ngIf="displayPopup" (popupClosed)="onPopupClosed($event)" [popupHeader]="'Log in with Spotify'" [popupBody]="'You have to login with Spotify to use this app.'"
  [popupButtonVisible]="true" [closeVisible]="flase"></app-dialog>
<div class="navigation">
  <a routerLink="home">
    <i class="fas fa-search"></i>
    SpotifySearch
  </a>
  <a class="menu" routerLink="simplesearch">simple search</a>
  <a class="menu" routerLink="advancedsearch">advanced search</a>
  <a class="menu" routerLink="favorites">favorites</a>
  <span>{{ searchDataService.email }}</span>
  <a class="logout" href="http://localhost:51724/logout" ><i class="fas fa-sign-out-alt"></i>log out</a>
</div>

